# 延时摄影简介

## 概念

&emsp; **延时摄影**（Time Lapse Photographt）,也成为间隔摄影、定时定格摄影或缩时摄影等。是一种将画面拍摄频率设定在远低于一般观看连续画面所需频率的摄影技术。通过设定一定的拍摄时间间隔，对同一场景或者同一物体以一定拍摄频率进行长时间连续拍摄，形成一帧帧由大量照片组合而成的连续画面，把一个很长时间的过程压缩在一个很短的视频内进行播放。

## 技术原理

&emsp;如果一朵花开放时间需要三天三夜，合计72小时。此时如果每30分钟拍摄一张照片，以顺序记录开花动作的变化，合计需要拍摄144张照片，再通过软件将其以正常视频帧率播放（每秒24帧），那么原本72小时的花开，便被压缩到了6秒之内。

## 适合延时摄影的题材

* 云与天空
* 植物生长开花等
* 城市中的人们
* 建筑物的建造过程

## 拍摄延时摄影的主要器材

* 相机
* 三脚架
* 快门线
* 滑轨
* 镜头滤镜

### 三脚架

&emsp;延时摄影的拍摄需要一个稳定的拍摄平台，任何微小的位移或者晃动都会导致后期合成的视频画面产生抖动。三脚架可以保证拍摄的稳定，在拍摄的时候三脚架应该尽量低，使得重心降低，增加稳定性；在风大的时候可以在三脚架下悬吊重物来增强稳定性。

&emsp;相机在三脚架上的时候应该摘除相机肩带等背带，防止背带随风飘动造成相机机体的晃动。

### 滑轨

&emsp;装有精密的步进电机的电动滑轨，可以精确控制相机的平均位移，拍摄出移动延时摄影的效果。

### 镜头滤镜

延时摄影常用的滤镜有：ND滤镜、星芒镜、滤色镜

#### ND滤镜

&emsp;ND滤镜可以控制相机的进光量，在强光拍摄条件下可以控制相机的快门速度。

#### 滤色镜

&emsp;可以创建风格化颜色的延时摄影。

#### 星芒镜

&emsp;星芒镜可以调整光斑形状。

## 电池

&emsp;由于延时摄影通常需要相机连续工作很长时间，所以需要相机拥有大容量的电池，并且需要考虑环境温度对于锂电池活性的影响。