# Pyqt简介

## Qt

Qt是一个跨平台的C++开发库，主要用于开发**图形用户界面**（Graphical User Interface，GUI）程序。

Qt 是纯 C++ 开发的，通常情况下需要先学习C语言、然后再学习C++然后才能使用Qt开发带界面的程序。

但是由于卓越的开源社区，Qt还可以使用：Python、Ruby、Perl等脚本语言进行开发。

Qt支持的操作系统很多，例如：Windows、Linux、Unix，Androis等，是跨平台的。

## PyQt

PyQt的开发者是英国的“Riverbank Computing”公司。

PyQt可以运行于Microsoft Windows、Mac OS、Linux以及多数Unix变种上。

PyQt是Python语言的GUI编程解决方案之一，其中可以解决GUI的方案有很多：

* Tkinter
* PyGTK
* wxPython

## 对于Qt和PyQt的区别

* Qt（C++ 语言的GUI）
* PyQt （Python + Qt）

## Python开发GUI的一些选择

!!! note ""

    === "Tkinter"

        Python官方的标准库，其优点是作为Python的标准库：稳定、发布程序较小，但是控件相对较少。

    === "wxPython"

        基于wxWidgets的Python库，优点是控件比较丰富，缺点是稳定性相对差点、文档少、用户少。

    === "PySide2、PyQt5"

        基于Qt 的Python库，优点是控件比较丰富、跨平台体验好、文档完善、用户多。

        缺点是 库比较大，发布出来的程序比较大。

        PyQt5 的开发者是英国的“Riverbank Computing”公司 ， 而 PySide2 则是 qt 针对python语言提供的。