# Pyqt5其它问题

## QtDesigner设计窗口缩放问题

&emsp;在高分辨率屏幕上使用Qt Designer设计的Ui界面会出现与代码跑起来的界面大小缩放不一的问题。

> 效果

![](https://mass-1300421481.cos.ap-nanjing.myqcloud.com/imgs/202311251200363.jpg)

> 解决办法

在主函数中的`#!python app = QApplication(sys.argv)`语句前添加如下语句即可：

```QtCore.QCoreApplication.setAttribute(QtCore.Qt.AA_EnableHighDpiScaling)```