# MiG-1 战斗机

*Soviet Union 螺旋桨战斗机*

## 1. 基本数据

|中文名|英文名|俄文名|
|:---:|:---:|:---:|
|米格-1|Mikoyan Mig-1|Микоян МиГ-1|

## 2. 概述

![](https://mass-1300421481.cos.ap-nanjing.myqcloud.com/imgs/202402151439245.jpg){ align=right width="300" }

米格-1战斗机，原名：伊-200，是前苏联米高扬设计局于1939年开始研制的一型螺旋桨战斗机，是米格战机家族中的第一个成员，米格-1原名为I-200，它原是波利卡波夫设计局的飞机，因为米格设计局就是从那里独立出来的，I-200正是要取代由波利卡波夫设计局的I-15和I-16，1940年4月5日，I-200试飞成功，由于当时苏联战斗机的命名方式改变，I-200改名为米格-1。

在二战前夕的西班牙内战中，苏联志愿空军装备的战斗机与德国的Bf109、英国”喷火“战斗机相比，显示出概念上的落后。

1939年2月，斯大林在克里姆林宫亲自主持了一次紧急会议，会议决定，由各有设计能力的团队提交新型战斗机方案，择优录用，并且在此基础上组建新的飞机设计局。

1939年，米高扬和格列维奇的方案入选，同时组建了新的飞机设计局：米高扬-格列维奇设计局。为了减少风险米高扬和格列维奇决定将精力集中在采用AM-35A发动机方案，并且新战斗机被给予伊-200的代号。

![](https://mass-1300421481.cos.ap-nanjing.myqcloud.com/imgs/202403261350862.jpg){ align=right width="300" }

1940年7月-8月，伊-200进行了量产试验，8月28日第二和第三架原型机开始了国家验收试飞，其中一架用于飞行性能试飞，另一架进行武器试飞。试飞工作在试飞员S·萨普伦、A·库比什金和工程师尼吉特申科的主导下获得了圆满的成功。

在试飞中该机最大海平面平飞速度为486千米/小时，极限海平面速度达到520千米/小时，在7200米高空最大速度为628千米/小时，该机爬升到5000米耗时5.3分钟，实用升限12000米，1000米高度时盘旋一周时间为20—22秒。这些数据使伊-200战斗机成为了当时苏联最优秀的战斗机，因此苏联空军要求飞机厂尽快将该机交付部队。

1940年10月，正当伊-200还在进行改进工作时，第一批25架预生产型已经建造完毕。由于当地天气恶劣，这批飞机不得不被送往驻扎在埃夫帕特利亚的第146战斗机团进行适应性飞行。苏联空军科学研究院的老牌试飞员S·萨普伦以及来自第一飞机厂的工程师尼吉特申科和试飞员A·卡莱夫参加了参加了在第146战斗机团的试飞。试飞证明了伊-200是一种高性能战斗机，1940年12月，伊-200被正式命名为米格-1战斗机。

## 3. 技术细节

* 采用了流行的修长布局，纺锤形的机头内安装着很长的水冷你V-12发动机，散热器布置在座舱之下。米格-1的座舱盖是向侧面翻开的，虽然结构简单可靠但是开关不易，需要地面人员的协助，才能从外面打开。

* 最大的问题在于飞行稳定性，俯仰和横滚稳定性都很糟糕，容易进入失速和螺旋，加上AM-35A发动机的性能不稳定，油门相应不好，米高扬和格列维奇将发动机向前移动了一点，增加了俯仰稳定性；将机翼外段的上反增加了一点，增加了横滚稳定性。

* 采用了混合结构，前机身采用空心桁架焊接而成，机身采用硬铝蒙皮。机身两侧分布两个水冷散热器，座舱下有一个油散热器。飞机的后机身是由松木翼梁和胶合板制成的木制硬壳式结构。

* 机翼为刚性翼面，机翼中部为金属结构，可折起的机翼外侧部分为木制。这种结构简化了飞机的生产并为工厂的木工车间提供了业务。翼梁由树脂胶合相连，而胶合板蒙皮则通过酪素胶粘合。机翼外侧可分解为3个部分并且可以很方便的与机翼中部相连或拆解。

### 3.1 计数参数表

|类型|伊-200|米格-1|
|:-:|:-:|:-:|
|功能|战斗机原型|战斗机|
|年代|1940|1940|
|乘员|1名|1名|
|引擎|1200/1350马力AM-35A|1200/1350马力AM-35A|
|长度|8.155m|8.155|
|高度|3.3m|3.3m|
|翼展|10.2m|10.2m|
|机翼面积|17.44$m^2$|17.44$m^2$|
|空重|2475kg|2620kg|
|载重量|2968kg|3099kg|
|机翼负荷|179.2$kg/m^2$|177.7$kg/m^2$|
|地面最大速度|508km/h|521km/h|
|7000米最大速度|648km/h|626km/h|
|作占半径|703000m|576000m|
|实用升限|12000m|12000m|
|爬升至5000米用时|5.3min|5.3min|
|机枪|1 * 12.7mm UBS300机枪 </br> 2 * 7.62mm ShKA375机枪|1 * 12.7mm UBS300机枪 </br> 2 * 7.62mm ShKA750机枪|
|炸弹|/|2 * 50Kg (FAB-50) </br> 2 * 100Kg (FAB-100)|

## 4. 服役历史

1. 1940年，米格-1 仅生产了约100架，在1041年被稍作改进的MiG-3取代了。
2. 1941年4月，第一架生产型的米格-1进入苏联空军服役。

## 5. 总体评价

米格-1的散热器布置在座舱之下，飞行员坐在这个“火盆”上十分痛苦。米格-1的座舱盖只有在地面有机械师的帮助时才能从外面打开，令飞行员恐慌。米格-1 最大的问题在于飞行稳定性，俯仰和横滚稳定性都很糟糕，容易进入失速和螺旋，加上 AM-35A 发动机的性能不稳定，油门响应不好，还不容许粗暴操作，受到飞行员的批评。

不管米格-1 有多少缺点，其优秀的高空高速性能是受到肯定的，尤其在 6000 米以上的高空，解决了西班牙内战以来苏联空军的一个心病。

## 6. 资料来源

* [wikipedia 米格-1 战斗机](https://zh.wikipedia.org/wiki/%E7%B1%B3%E6%A0%BC-1%E6%88%B0%E9%AC%A5%E6%A9%9F)