# MiG-3 战斗机

*Soviet Union 螺旋桨战斗机*

|中文名|英文名|俄文名|
|:---:|:---:|:---:|
|米格-3|Mikoyan Mig-3|Микоян МиГ-3|

## 概述

---

![](https://mass-1300421481.cos.ap-nanjing.myqcloud.com/imgs/202403261633805.jpg){ align=right width="300" }

&emsp;米高扬-格列维奇 米格-3（Микоян и Гуревич МиГ-3）战斗机是苏联在二战中使用的一种单座活塞式拦截机。该机由当时从属于第一国家飞机工厂的米高扬-格列维奇实验设计局设计，设计目标是解决米格-1战斗机测试时所得知的问题。

&emsp;MIG-3设计目标是为了进行高空空战，但是苏联战场的特性让它鲜少发挥所长；在二战尚未结束前，MIG-3便因性能不足退役。

## 研发背景

---

&emsp;1939年，苏联空军意识到自己需要下一代单翼战斗机，指示波利卡波夫设计局进行研发，代号波利卡波夫I-200；虽然波利卡波夫本人比较希望使用气冷活塞发动机的I-180战斗机，但I-180原型机折损连连，I-200决定配合开发中的米库林AM-37发动机（输出功率1,450匹马力），预定将有时速670公里的表现，波利卡波夫将新战机配合AM-37发动机重新设计。

&emsp;I-200在1939年设计大致完成，唯一的变数是1939年8月波利卡波夫失去了斯大林宠信，为了在剃除波利卡波夫的同时又不折损飞机设计团队，米高扬与其兄阿纳斯塔斯·伊万诺维奇·米高扬密谋在波利卡波夫于1939年10月至11月与苏联航空工业代表团随行到德国考察时，把他的设计局支解。

&emsp;1939年11月，由航空工业人民委员会举行的新型战机讨论会上，阿尔乔姆·伊万诺维奇·米高扬代替出国的波利卡波夫出席会议，提出I-200方案；由于I-200方案在1939年极其诱人（1939年德国最新型号的Bf-109E极速570公里），12月该会议结论上呈斯大林后，斯大林决定将波利卡波夫设计局人力移编给提出方案的米高扬团队，自立为第一实验设计局（OKB-1），OKB-1在1940年变更代号为米格设计局，I-200战斗机也变更代号为MIG-1战机。

&emsp;不过，MIG-1战机在测试时出现了大量缺陷，让主设计师阿尔乔姆·伊万诺维奇·米高扬与米哈伊尔·约瑟福维奇·古列维奇必须进行飞机设计修正，I-200木质模型在1940年在中央空气流体动力学研究院的T-101风洞进行测试修正飞机气动设计，1940年10月29日，I-200四号原型机修改的新型米格机首飞，12月9日，在还没完成测试前航空人民委员会将改良型战机定名为MIG-3，在1940年底前完成20架。

MIG-3不同与MIG-1的修改包括：

* 将引擎前移 4 英寸（100 毫米），改善飞机纵向飞行的稳定性
* 换用OP-310型引擎散热器
* 因引擎与散热器位置调整，驾驶座下方得到额外空间增装250升（66美制加仑）的油箱
* 主翼外缘上反角从5度提高到6度，改善横向稳定性
* 左右主翼各增设硬点，可携带共220公斤重的炸弹、或8枚RS-82火箭弹、或喷雾散布装置
* 发动机下方增加了一个润滑油箱
* 修改增压器进气口形状
* 燃料管线外包覆惰性气体，降低燃料遭诱燃的机会
* 驾驶座后部增设8毫米厚防护钢板（后期型又增加到9毫米）
* 仪表板重新设计，以PBP-1A瞄准具替代PBP-1
* 修改座舱罩外型改善驾驶后方视野，增加的座舱后部空间作为增设RSI-1（后期型主要使用RSI-4）无线电预留区
* 改良主起落架设计提高强度，起落架主轮尺寸增加为25.5"x 7.87" (650mm x 200mm)
* ShKAS机枪的备弹数增加到750发
  
&emsp;1940年底，MIG-1、MIG-3同时交付苏联空军，在1941年1月17至2月26日在苏联空军国家科学试验院（NII VVS）进行测试；苏联空军发现因为MIG-3比MIG-1重250公斤，机动性与爬升速度皆不如后者。同样是5,000米高空爬升测试，MIG-3比MIG-1慢了1分钟，但是在飞行极速上MIG-3居优；虽然两架战机都比苏联现役机种飞得要快，但都无法超越时速620公里，更麻烦的是两架飞机都无法达到1,000公里的续航力标准。

&emsp;为此，米高扬和古列维奇向测试单位提出抗议，认为依据他们的计算结果，MIG-3的推力燃料消耗比是每公里0.46公斤，在该计算下MIG-3可以持续飞行1,010公里，但是测试中心的数据却是每公里0.48公斤，因此测试单位没有依照他们计算的最佳高度并调整发动机才无法达成这个参数。

&emsp;为了证明他们的计算正确，米格设计局安排了两架同型机从莫斯科飞到列宁格勒，在高度7,300米、极速90%速度飞行下，米格设计局的测试完成了超过1,000公里的飞行距离，与苏联空军国家科学试验院测试出现矛盾。

&emsp;由于两个单位出现不同的测试结果，最后导向了NII VVS接收的战机品质不佳，而验收管理上的疏失则由苏联空军自己扛下，最后NII VVS有部分指挥主管遭到撤职。虽然MIG-3测试争议不小，但古列维奇仍然在1941年获得苏联国家奖褒扬。

&emsp;在试飞中，航空工业人民委员会（NKAP）宣布该机将在三家飞机厂同时投产，预期到1941年可以生产3600架。

&emsp;第一架米格-3在1940年12月20日走下了生产线。到1941年3月，米格-3的日产量已经达到了10架飞机。该机加入现役后很快就击落了两架德国人的Ju 86侦察机，而此时德国和苏联间还没有正式宣战。当巴巴罗萨行动展开时，苏联空军手中已经有了1200架米格-3枕戈待旦。

&emsp;由于重量的增加，最初的米格-3在性能上甚至不如早期的米格-1，燃料的消耗量也因为试飞时的高度问题而比原先估计的更大。为了证明该机的航程可以达到1000公里，米高扬和格列维奇不得不安排原型机又做了两次试飞。

&emsp;然而，米格-3还面临着更多的问题。由于油压不足，该机在高空的性能不足，而试飞人员的不良操作习惯也导致了一些其他问题。为了完善该机，设计人员很快为其换上了新的燃料泵和滑油泵，并为该机的飞行员提供了更好的训练课程以帮助他们熟悉米格-3的操作。

## 技术细节

---

![](https://mass-1300421481.cos.ap-nanjing.myqcloud.com/imgs/202403261639136.jpg){ width="300" }

[**乘员**]

* 机组：一人

[**武器**]

* 1x 12.7 毫米 UBS 机枪
* 2x 7.62 毫米 [ShKAS机枪]("弹丸重量 1.44 公斤/秒 (3.17 磅/秒) UBS机枪使用装填高爆炸药的PETN弹药，通过螺旋桨轴发射，射击速率可达1050发/分钟。有些MiG-3为了加强火力在机翼下方加装了  两挺UBK机枪，但此举会对飞机性能带来不利的影响。")
* 2x 100 公斤 (220 磅) 炸弹，两个化学战剂/燃烧剂播撒装置或六枚直径为82毫米的RS-82非制导火箭弹。

## 总体评价

&emsp;由于MIG-3量产时并没有使用预定配备的AM-37发动机，就米高扬立场，认为飞机的不合格有大半原因是迁就动力不足的AM-35发动机，因此他在米格-3服役时仍致力引进AM-37发动机改良；1941年5月，1架米格-3由米格设计局更换动力配备AM-37发动机，这架测试机代号米格-7。测试参数不明，只知道其纵向稳定性问题并无根解；而AM-37量产计划则被1941年6月德国入侵苏联给打断，MIG-7计划因此取消；在德苏战争开始后，米库林发动机产能集中在AM-35与AM-38发动机的量产，后者是伊尔-2攻击机的心脏，量产更为迫切。

&emsp;为了得到理想的动力来源，米格设计局在后续又进行了多种动力测试；1941年5月13日，航空工业人民委员会命令MIG-3换上在La-5战斗机上表现不俗的ASh-82发动机，这个设计有多种代号：I-210战斗机、MIG-3-82、Samolyot IKh、Izdeliye 65，最终版本为I-211战斗机，无论哪种版本都不能称上成功。1941年7月，调用AM-38发动机改装测试提升低空飞行表现，测试结果得知海平面极速增加14公里，引擎过热问题只要在摄氏16度以下的环境便可回避，这个设计虽然被建议排入量产序列，但Il-2的需求被排在最优先顺位，米格设计局不太有能力配发到足够的AM-38发动机，加上原型机在1941年10月5日被击落，换用AM-38发动机的想法因此放弃。

&emsp;除了更换动力，米格设计局还有对气动构型进行一些尝试，包括前缘缝翼、VISH-61六叶螺旋桨，但这些仅停留在测试阶段。

## 资料来源

* [wikipedia 米格-3 战斗机](https://zh.wikipedia.org/wiki/%E7%B1%B3%E6%A0%BC-3%E6%88%98%E6%96%97%E6%9C%BA)