# Rate

## 什么是Rate

&emsp; **Rate**是飞机摇杆的灵敏度，**灵敏度的大小决定了飞机的灵活性**；其中竞速飞手需要更高的控制精度因此不需要太高的灵敏度，而
花飞飞手需要更高的灵敏度使得飞机可以快速的达到想要的姿态。

其中，穿越机的灵敏度是由：**Rate**、**SuperRate**、**Rate Expo**这三个因素决定的

## 角速度

最大角速度：指的是将摇杆拨至最大限位的时候，飞机的最大角速度，单位是度每秒（°/s）

角速度在Roll、Pitch、Yaw三个放向均可以单独设置。

## 灵敏度曲线

对于高的角速度飞机拥有较大的灵敏度，较小的角速度飞机拥有较高的精度；但是许多飞手往往需要在中位附近的时候有用较高的操作精度，而在大幅度打杆的时候拥有较高的灵敏度，此时可以借助**灵敏度曲线**来进行调整。

## Rate

最大角速度 = Rate * 200

Rate可以按比例调整整体的最大灵敏度

如果仅设置Rate那么此时杆量和转动角速度便是一个线性的关系，Rate影响了这个函数的斜率

## Super Rate

最大角速度(新) = \(\frac{最大角速度(18)}{(1 - Super Rate)}\)

当最大角速度越接近1则最大角速度越大

Super Rate可以影响极限角速度

## Rate Expo

由于Super Rate 会拉高全范围的最高灵敏度，此时Rate Expo可以压低中间范围的灵敏度，其中Rate Expo不会改变最大角速度。

## Rate 调整思路

=== "三寸及以下的穿越机"

    由于三寸大多数比较轻，并且多在无风户外或者室内飞行；因此最大角速度可以设置在**600~1000**左右，可以提升飞机的灵活性

=== "三寸以上的穿越机"

    三寸以上的机器比较重，并且挂在运动相机后导致飞机进一步增加重量，并且运动相机会使得飞机重心移动了因此最大角速度设置在
    **600**以内较为合适