# 通信接口

---

**通信的目的**： 将一个设备的数据传输至另一个设备中，拓展硬件系统。

**通信协议**： 指定通信的规则，通信双方按照协议规则进行数据收发。

[**常见的通信协议**]

|名称|引脚|工作模式|时钟|电平|设备|
|:---:|:---:|:---:|:---:|:---:|:---:|
|USART|TX, RX|全双工|异步|单端|点对点|
|I2C|SCL, SDA|半双工|同步|单端|多设备|
|SPI|SCLK, MOSI, MISO, CS|半双工|异步|差分|多设备|
|USB|DP, DM|半双工|异步|差分|点对点|