---
hide:
  # 隐藏目录
  - toc
---

# CAiDS 版本号迭代细则

!!! warning "注意"

    该文档仅用作CAiDS命名规则的存档，椎铭系统的命名规则请参照其它文档！

## CAi-Data-System的更新编号命名规则

!!! note "组成"

    **CAiDS**由**版本号头**：CAiDS-V和大写加小写英文字母 + 两位阿拉伯数字组成。

!!! note "细则"
  
    === "第一位字母"
  
        第一位字母的范围是**a~z**的26位英文字母，当进行大型更新后小写字母加一位，如果当字母超过z后，则增加一位大写字母，例如Aa；这些字母控制了网站的大版本更新。

    === "第二位数字"

        第二位数字在网站进行了较大的更新时便会+1，例如一次更新了很多内容、小规模的网站本体变动等，同时当第三位数字满10后则第二位数字自动加1，第三位数字清零。

    === "第三位数字"

        在网站进行一次更新时，若更新内容少，并且仅更新了词条等与网站本体相关性不大的内容时，此位数字+1。