# 提醒模块

**用法示例：**

```

    !!! note

      这里是测试文档

```

!!! note

    这里是测试文档

该功能可以生成一个较为显眼的块对用户进行提醒等

**标题:**

提醒模块可以通过引号实现自定义的标题

```

    !!! note "这里是测试标题"
      
      这里是测试文档

```

!!! note "这里是测试标题"

    这里是测试文档

也可以通过在引号内不填写内容实现一个没有标题的提醒模块

```

    !!! note ""
      
      这里是测试文档

```

!!! note ""

    这里是测试文档

## 可以折叠的提醒模块

通过将普通的提醒模块后面的 **!!!** 修改为 **???** 即可将这个提醒模块转换为折叠形式的

```

    ??? note "折叠提醒模块"
      
      这里折叠的内容

```

??? note "折叠提醒模块"

    这里折叠的内容

## 内联提醒模块

内联提醒模块可以创建一个左对齐或者右对齐的小提醒模块

!!! note "内联块"

    === "左对齐"

        ``` linenums="1"
        
            !!! info inline "内联提醒模块"

                 测试文本

        ```

        通过在 **!!!** 后面添加 ** info inline** 可以实现内联提醒模块左对齐

        !!! info inline "内联提醒模块"

             测试文本


    === "右对齐"

        ``` linenums="1"
        
            !!! info inline end"内联提醒模块"

                 测试文本

        ```

        通过在 **!!!** 后面添加 **info inline end** 可以实现内联提醒模块右对齐

        !!! info inline end "内联提醒模块"

             测试文本

## 支持的类型

提醒模块支持多种类型

### 笔记

**note**

!!! note "文本"

    测试文本

### 文本

**abstract**

!!! abstract "文本"

    测试文本

### 信息

**info**

!!! info "信息"

    测试文本

### 提示

**tip**

!!! tip "提示"

    测试文本

### 成功

**success**

!!! success "成功"

    测试文本

### 问题

**question**

!!! question "问题"

    测试文本

### 警告

**warning**

!!! warning "警告"

    测试文本

### 失败

**failure**

!!! failure "失败"

    测试文本

### 危险

**danger**

!!! danger "危险"

    测试文本

### 错误

**bug**

!!! bug "错误"

    测试文本

### 例

**example**

!!! example "例"

    测试文本

### 引号

**quote**

!!! quote "文本"

    测试文本