# 相机视频格式编码

## SONY

SONY 一共有如下几种视频编码格式：

=== "XAVC S"

    * 编码：H.264
    * 视频格式：MP4
    * 压缩方式：Long GOP-[帧间压缩]("根据某一帧前面和后面的帧进行压缩")

    > 这是日常使用的视频文件，其兼容性最好。

=== "XAVC HS"

    * 编码：HEVC(H.265)
    * 视频格式：MP4
    * 压缩方式：Long GOP-[帧间压缩]("根据某一帧前面和后面的帧进行压缩")

    > 相较于H.264既能提高视频压缩率（文件更小），又可以提高视频画质，但是剪辑H.265文件对电脑性能要求高。

=== "XAVC S-I"

    * 编码：H.264
    * 视频格式：MP4
    * 压缩方式：Intra-[帧内压缩]("每一帧单独压缩")

    > 其画质和后期空间要优于XAVC S，但是文件体积大。