# SONY 相机图片配置文件

## 注意

&emsp;在SONY相机中，PP值可同时用于图片以及视频的拍摄，但是在拍摄照片时，相机可以使用RAW图片，是一个比图像配置文件更优秀的选择。

## PP1~11

### PP1

* 伽马：Movie
* 色彩模式：Movie

> 此模式适合直出，但是动态范围小不具备良好的后期空间

### PP2

* 伽马：Still
* 色彩模式：Still

> 相较于PP1的宽容度高些，但是与PP1同样不具备良好的后期空间

### PP3

* 伽马：ITU709
* 色彩模式：Pro

> 这个画面对比度，饱和度下降，色彩较PP1和PP2丰富

### PP4

* 伽马：ITU709
* 色彩模式：ITU709矩阵

> 饱和度较PP3高，其它基本相同

### PP5

* 伽马：Cine1
* 色彩模式：Cinema

> 色彩范围丰富，对比度，饱和度偏低，动态范围广；可以直出，有一定后期空间

### PP6

* 伽马：Cine2
* 色彩模式：Cinema

> 较PP5高光细节更多些，不适合大光比场景

### PP7

* 伽马：S-Log2
* 色彩模式：S-Gamut

> 饱和度，对比度大幅度降低，动态范围非常广，细节多，需要后期还原

### PP8

* 伽马：S-Log3
* 色彩模式：S-Gamut3.Cine

> 较PP7的升级版

### PP9

* 伽马：S-Log3
* 色彩模式：S-Gamut3

> 与PP8基本一致

### PP10

* 伽马：HLG2
* 色彩模式：BT.2020

> 此模式细节较S-Log少，并且可以直出；实际使用需要还原709色彩

### PP11

* 伽马：S-Cinetone
* 色彩模式：S-Cinetone

> 电影色彩，动态范围不如S-Log，色彩优秀，可以直出