## 指针

### 指针变量的定义与使用

语法：**数据类型 * 变量名**

### 空指针与野指针

**空指针**：指针变量指向内存中编号0的空间

**用途**：初始化指针变量

**注意**：空指针指向的内存是不可以访问的

**野指针**：指针变量指向非法的内存空间

### const修饰指针

&emsp;**const**中文释义为：**常量**

#### 常量指针

* 指针指向可以修改，但是指针指向的值不可以修改。

`const int * p = &a;`

#### 指针常量

* 指针的指向不可以修改，但是指针指向的值可以修改。

`int  * const p = &a;`

#### 即修饰指针，又修饰常量

* 指针的指向和指针指向的值都不可以修改。

`const int * const p = &a;`