# Python 简介

## 什么是 Python ？

&emsp; Python 是一门流行的编程语言，它由 Guido van Rossum 创建。于 1991 年发布。

它可以用于：

* Web开发（服务器端）
* 软件开发
* 数学
* 系统脚本

## Python 的优势

* 适用于不同的平台（Windows、Mac、Linux、Raspberry Pid等）
* 有一种类似英语的简单语法
* Python 的语法允许开发人员用比其它编程语言更少的代码编写执行程序
* Python 在解释器系统上运行，这意味着代码可以在编写后立即执行
* Python 可以以程序方式，面向对象的方式或功能方式来处理

## Python 语法与其它编程语言比较

* Python 是为可读性设计的，与英语有一些相似之处，并受到数学的影响
* Python 使用新行来完成命令，而不像通常使用分号或括号的其它编程语言
* Python 以来缩进，使用空格来定义范围；例如循环、函数和类的范围。其它编程语言通常使用花括号实现此目的