# Lua简介

Lua是一种轻量化、小巧的脚本语言，其是由标准C语言所编写的，并且开放源代码。

## Lua的设计目的

其设计目的是为了嵌入应用程序中，从而为应用程序提供灵活的拓展和定制功能。

## Lua的特性

* **轻量级**：其使用标准C语言所编写并且开放源代码，编译后仅仅100余kb，方便嵌入到别的程序中。

* **可拓展**：Lua提供了非常易于使用的拓展接口和机制。

* **其它特性**

    * 支持面向过程(procedure-oriented)编程和函数式编程(functional programming)。
    * 自动内存管理：只提供了一种通用类型的表（table），用它可以实现数组，哈希表，集合，对象。
    * 语言内置模式匹配：闭包(closure)；函数也可以看做一个值；提供多线程（协同进程，并非操作系统所支持的线程）支持。
    * 通过闭包和table可以很方便地支持面向对象编程所需要的一些关键机制，比如数据抽象，虚函数，继承和重载等。

## Lua应用场景

* 游戏开发
* 独立应用脚本
* Web应用脚本
* 拓展和数据库插件
* 安全系统