# 米高扬设计局
*俄罗斯米格航空器集团*

## 1. 基本数据

|中文名|英文名|俄文名|
|:---:|:---:|:---:|
|米高扬设计局|Mikoyan Design Bureau|Микоян и Гуревич|

## 2. 概述

**米高扬设计局**，原称为“米高扬-格列维奇设计局”（Mikoyan Design Bureau），是俄罗斯主要的飞机设计以及制造商。由**阿尔乔姆·米高扬**和**米哈伊尔·格列维奇**建立于1939年12月8日。该设计局是由创立者两人的名字命名。以设计和生产**米格战斗机**（俄语：МиГ 英语：Mig）而闻名。2006年，俄罗斯政府将米高扬、[苏霍伊](../su/index.md)、[伊柳辛](../yi/index.md)、[伊尔库特](../yl/index.md)和[图波列夫](../tu/index.md)合并成立新的”联合航空制造公司“。

2021年末，俄罗斯联合飞机制造公司正式批准了米格并入苏霍伊的有关事宜。

### 2.1 两位创始人

#### 2.1.1 阿尔乔姆·米高扬

![](https://mass-1300421481.cos.ap-nanjing.myqcloud.com/imgs/202402151421471.jfif){ align=right width="150" }

1905年，米高扬出生在阿尔明尼亚（今亚美尼亚）的一个贫苦农民家里，童年时代当过放羊娃，青少年时代，他曾在第比利斯和顿河罗斯托夫求学。1925年，米高扬进入莫斯科“迪纳莫”工厂当车工，不久应征入伍。

1931年，米高扬离开连队进入布科夫斯基空军工程学院学习。 在学院学习时，米高扬和三位同学设计了一种小型体育运动飞机“十月号”。它的重量只有250公斤，最大时速为130公里。“十月号”采用了襟翼、前线缝翼、阻力板等，用来改善起飞着陆性能。这在三十年代初都算是新技术。

“十月号”曾获准投产并在社会上赢得了声誉，使这位未来的著名设计师初露锋芒。 毕业后，米高扬到一家航空工厂当军代表，该厂设计室是当时苏联唯一的歼击机研制中心，负责人是著名设计师波里卡尔波夫。1937年，米高扬调到这里工作，正式开始了飞机设计生涯。不久，米高扬一跃而成为这个设计室的第二把手。在这个设计室里有位才华横溢的设计师，名叫格列维奇。米高扬和格列维奇一见如故。

后来，这两位志同道合的设计师合作了几十年。他们的性格通然不同：米高扬血气方刚，精力充沛；格列维奇老成持重，沉着稳健。这是一对理想的伙伴。两人姓氏的字头合起来便是“米格”他们设计的飞机就是世界闻名的“米格”飞机。

米高扬在32年的飞机设计生涯中一直把高速、高空作为主要目标。被授予国家特级飞机设计师称号、工程上将军衔，两次获得社会主义劳动英雄称号及多次列宁勋章和国家奖金。1970年12月9日卒于莫斯科。

#### 2.1.2 米哈伊尔·格列维奇

![](https://mass-1300421481.cos.ap-nanjing.myqcloud.com/imgs/202402151423105.jfif){ align=right width="150" }

1892年出生于乌克兰的卡可夫。就读大学时因为参加学生运动被迫流亡海外。1913年前往法国攻读数学。十月革命后返回苏联继续学习。1925年毕业后进入苏联航空系统工作。1937年曾赴美国洽谈购买DC-3运输机生产许可证并参与仿制生产。

1938年进入坡里卡波夫设计局，并在那里结识了米高扬。1939年为研制新型战斗机两人脱离原设计局，成立米高扬-格列维奇设计局，并推出了第一个作品米格-1。
此后米格设计局一跃成为世界最顶尖的航空器设计机构之一。格列维奇在这期间一直担任设计局和项目的二把手，并且主持设计了包括巡航导弹在内一些绝密武器的研发。1970年米高扬死后，格列维奇开始主持米格-25战斗机的设计工作。

1976年，格列维奇在列宁格勒病逝。

## 3. MiG 米高扬系列产品

---

* [MiG - 1 战斗机](./001.md "米高扬的第一款产品")
* [Mig - 3](./002.md)
* Mig - 9
* Mig - 15
* Mig - 17
* Mig - 19
* Mig - 21
* Mig - 2327
* Mig - 25
* Mig - 29
* Mig - AT
* Mig - 1.44
* Mig - 31
* Mig - 33
* Mig - 35