# 全双工与半双工

&emsp;在串行通信中，数据通常是在两个站之间进行传送，按照数据流的方向可以分成三种基本的传输方式：

* 全双工
* 半双工
* 单工

这其中，单工由于已经很少出现，因此该文章仅介绍**全双工**和**半双工**。

## 全双工方式（Full Duplex Transmissions）

&emsp;当数据的发送和接收分流，分别由两根不同的数据线传输时，通信双方可以在同一时刻进行发送和接收操作，那么此时这样的数据传送方式即为全双工传输。在通信系统的每一端都设置了发送器和接收器，因此全双工模式下无需新型数据传输方向的切换，没有切换产生的时间延迟，此种方式有利于对时间延迟敏感的交互式应用，同时该种方式所使用的数据线缆更多。

## 半双工方式（Half Duplex Transmissions）

&emsp;若使用同一根数据线即作发送又作接收，需要切换数据传输方向，并且统一时刻数据只能从一段流向另一端时，此种数据方式即为半双工传输，半双工模式下适合单向数据传输的应用，并且所用的线缆更少。