> &emsp;*这个东西的存在跟高等数学下一样。*

## 命题的基本概念

**命题的定义**：陈述客观世界事情的陈述句叫做**命题**，其特征性质是，非真即假。

**命题的"真值"有两种**：真、假；常用p，q，r等**命题变元**表示命题。

**命题连结词**：由简单命题构造复杂命题。

**如果...则...**用命题连接词表示就是：**(p → q)**

| 命题连结词 | 表示               | 真值关系 |
| ---------- | ------------------ | -------- |
| 否定词     | ┐p                 | 非       |
| 析取词     | p∨q（p或q）        | \|\|     |
| 合取词     | p∧q（p与q）        | &&       |
| 蕴含词     | p → q（p蕴含q）    |          |
| 等价词     | p ←→ q（p等价于q） |          |

# 命题演算的一些基本的逻辑规律

$$
\alpha \to \beta \equiv \neg \alpha \vee \beta
$$

$$
分配律：\vee 看成 \times ；\wedge看成+
$$

$$
de Morgan律：\neg (a \vee b) \equiv \neg a \wedge  \neg b ；\neg(a \wedge b) \equiv \neg a \vee \neg b
$$

 

* **n个节点的有向完全图边数是n(n-1)，每个结点的度数是2n-2**

* **集合A上的等价关系的三个性质是：自反性、对称性、传递性**

* **在有向图中，节点v的出度deg^+（v）表示以v为起点的边的条数，入度deg^-（v）表示以v为重点的边的条数**

* **一个图的欧拉回路是一条通过图中所有边，且恰好一次的回路**

* **有n个结点的树，其结点度数之和是2n-2**
* **n阶无向完全图kn的边数是n（n-1）/2,每个节点的度数是n-1（无向是有向的二分之一）**