# Markdown 简介 

## Markdown 介绍

---

&emsp;Markdown是一种轻量级的标记语言，可用于在纯文本中添加格式化元素。Markdown由John Gruber于2004年创建，如今是世界上最受欢迎的标记语言之一。

* Markdown 专注于文字内容。
* 纯文本，易于书写，可以方便的纳入版本控制。
* 语法简单，学习成本低。

&emsp;Markdown与Word类编辑器不同。在Word之类的应用程序中，通过点击按钮设置相关的语法和格式，并且更改立即可见。而Markdown与此不同，创建了Markdown格式的文件，在文本中添加Markdown语法，用于指示哪些单词和短语看起来有所不同。

## Markdown 的优势

---

* Markdown无处不在，主流的代码托管平台：Github、GitLab、Gitee等均支持Markdown语法，很多开源项目的README、开发文档、帮助文档、Wiki等都是用Markdown写作。

* Markdown是纯文本，可移植的，几乎可以使用任何文本编辑器打开Markdown文件。

* Markdown是独立于平台的，任何操作系统和设备上均可以使用Markdown格式的文本。

* Markdown创建的文件读取，不会受到软件、系统更新的迭代影响，即使你无法读取Markdown的格式，依然可以通过阅读纯文本的方式获取Markdown中的信息。

## Markdown 的作用

---

* Markdown 是做笔记、为网站创建内容、生成可打印文档的快速，简便的方法。

* 学习Markdown语法并不需要很长时间，一旦你学会了使用方法，就可以在几乎任何地方使用。