# 速查表

## 基本语法

---

|元素 |语法  |
|:---:|:---|
|标题   <br> Heading|# H1 <br> ## H2 <br> ### H3|
|粗体   <br> Blod|** Blod text **|
|斜体   <br> Ltalic|* italicized text *|
|引用块 <br> Blockquote|> blockquote|
|有序列表 <br> Ordered List|1. First item <br> 2.Second item <br> 3.Third item|
|无序列表 <br> Unordered List|* First item <br> * Second item <br> *Third item|
|代码 <br> Code|`code``|
|分割线 <br> Horizontal Rule|---|
|链接 <br> Link|`[title](https://www.example.com)`|
|图片 <br> Image|`![alt text](image.jpg)`|

## 拓展语法

---

以下的元素为 Markdown 的拓展语法，并非所有 Markdown 解释器都支持这些元素。

|元素 |语法  |
|:---:|:---|
|表格 <br> Table| `| Head | Head |` <br> `|:--:|:--:|` <br> `| Body | Body |`|
|代码块 <br> Code Block| ` ``` ` <br> `void Function ();` <br> ` ``` ` |
|脚注 <br> Footnote| Here's a sentence with a footnote.`[^1]` <br> `[^1]`: This is the footnote.|
|标题编号 <br> Heading ID| `### My Great Heading {#custom-id}` |
|定义列表 <br> Definition List| `term` <br> `: definition` |
|删除线 <br> Strikethrough| `~~The world is flat~~` |
|任务列表 <br> Task List| `- [x] Write the press release` <br> `- [ ] Update the website` <br> `- [ ] Contact the media` |

## 来源

---

MAShiroSystem 中关于 Markdown 相关文档参考以下网站内容：

[Markdown 官方教程](https://markdown.com.cn/)
